.formulario .title {
	font-size: 80px;
	font-weight: 100;
	color: #f9f400;
	font-family: 'Palanquin Dark' !important;
	line-height: 1.4;
}

.formulario .sectionagro {
	min-height: 70vh;
	text-align: center;
}

section#formulario {
	background-image: url(/imagens/fundo_formulario.jpg);
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	width: 100%;
	min-height: 80vh;
	padding: 50px;
}

/*.formulario .description-logo {
	width: 180px;
}*/

.formulario .content-logo {
	position: absolute;
	bottom: 0;
	width: 100%;
	display: flex;
	flex-direction: column;
	color: white;
	text-align: center;
	justify-content: center;
	align-items: center;
}

.formulario .content-logo img {
	margin-bottom: 10px;
}

.formulario .sub-title {
	font-size: 30px;
	font-weight: 500;
	color: white;
	line-height: 1.2;
	padding-top: 20px;
}

.formulario .content-triangle {
	position: absolute;
	bottom: -61px;
	right: 0;
	width: 100%;
	height: 40px;
}

.formulario .triangle {
	margin: auto;
	border-style: solid;
	border-width: 25px 25px 0 25px;
	border-color: #93c67b transparent transparent transparent;
}

.formulario input, formulario select {
	border-radius: 20px;
	box-shadow: none;
	border: 1px solid #dadfd9;
	padding: 10px 10px;
	font-size: 12px !important;
	outline: none !important;
	width: 100%;
	color: #000000;
	margin-bottom: 15px !important;
}

.formulario .form-check-label {
	color: #a7aca8;
	font-size: 13px;
}

.formulario .form-check-input {
	margin-top: 0.45rem;
}

.formulario .content-form {
	background-color: #f0f5ee;
	padding: 90px 20px 20px;
	position: relative;
}
.formulario .title-form {
	width: 100%;
	background-color: #93c67b;
	color: white;
	height: 70px;
	position: absolute;
	top: 0;
	left: 0;
	font-size: 20px;
	text-align: center;
	padding-top: 20px;
	font-weight: 600;
}

.formulario textarea {
	border-radius: 20px;
	box-shadow: none;
	border: 1px solid #dadfd9;
	padding: 10px 10px;
	font-size: 12px !important;
	outline: none !important;
	width: 100%;
	margin-bottom: 20px !important;
}

.formulario button {
	width: 100%;
	background-color: #93c67b;
	color: white;
	padding: 10px 0;
	border: none;
	border-radius: 40px !important;
	outline: none !important;
	margin: 20px 0 0 !important;
}

.formulario .terms input{
	width: 20px;
}

.formulario .terms label{
	color: #717171;
}

